package io.gmss.fiscad.paylaods.response.report;

public interface BlocsParStructureResponse {
    public String getCode();

    public String getNom();

    public String getArrondissement();

    public String getCommune();

    public String getDepartement();
}
